@media screen and (max-width: 991px) {
    .rt-trial-banner-inner-v1 {
        grid-column-gap: 0rem;
        grid-row-gap: 0rem;
        grid-template-rows: auto;
        grid-auto-columns: 1fr;
    }
    .rt-trial-banner-mobile-screen-holder {
        order: 1;
        justify-content: center;
        align-items: flex-end;
        max-width: none;
    }
    .rt-trial-banner-main-v1 {
        background-image:
            linear-gradient(#00000080, #00000080),
            url("https://cdn.prod.website-files.com/690c98897126041bf6b8cb26/690c98897126041bf6b8cc41_62946bf853eca6c68f57d13300429a85_stravo-home-two-start-your-free-background.webp");
        background-position:
            0 0,
            50%;
        background-repeat: repeat, no-repeat;
        background-size: auto, cover;
    }
    .rt-trial-benefit-holder {
        grid-column-gap: 14px;
        grid-row-gap: 14px;
        flex-flow: wrap;
    }
    .rt-trial-benefit-option {
        grid-column-gap: 5px;
        grid-row-gap: 5px;
    }
    .rt-tool-title-holder {
        max-width: 463px;
    }
    .rt-service-overview-main-v1 {
        grid-column-gap: 40px;
        grid-row-gap: 40px;
        align-items: stretch;
    }
    .rt-triangle-wrap {
        position: relative;
        right: auto;
        top: auto;
    }
    .home-flexible-payment {
        line-height: 50px !important;
    }
    .mobile-banner {
        padding-top: 100px !important;
    }
    .home-banking {
        flex-direction: column !important;
    }

    .home-banking-escrow .rt-navigation-card-chat-image {
        order: 2;
    }
    .home-banking-escrow .rt-navigation-card-chat-image {
        max-height: 230px !important;
        object-fit: contain !important;
    }
    .rt-header-top-gap {
        padding-top: var(--_gap---section-gap-large) !important;
    }
}

@media screen and (min-width: 479.99px) and (max-width: 991px) {
    .home-banking-escrow {
        flex-direction: row !important;
    }
}
